# # Populate this file with data to be loaded by your ORM's *:data-load task.
# # You can create multiple files in this directory (i.e. 010_users.yml,
# # 020_articles.yml, etc) which will be loaded in alphabetical order.
# # 
# # See documentation for your ORM's *:data-load task for more information.
# 
systempayparams:
    vads_site_id:
        name: vads_site_id
        value:
    vads_currency:
        name: vads_currency
        value:
    vads_page_action:
        name: vads_page_action
        value: PAYMENT
    vads_action_mode:
        name: vads_action_mode
        value: INTERACTIVE
    vads_payment_config:
        name: vads_payment_config
        value: SINGLE
    vads_version:
        name: vads_version
        value: V2
    backend_url:
        name: backend_url
        value: https://paiement.systempay.fr/vads-payment/
    backend_key_test:
        name: backend_key_test
        value:
    backend_key_production:
        name: backend_key_production
        value:
    backend_mode:
        name: backend_mode
        value: test
